Mailinglist Archive: opensuse-security-announce (19 mails)

< Previous Next >
[security-announce] openSUSE-SU-2012:0833-1: important: ClamAV: 0.97.5 update
openSUSE Security Update: ClamAV: 0.97.5 update
______________________________________________________________________________

Announcement ID: openSUSE-SU-2012:0833-1
Rating: important
References: #767574
Cross-References: CVE-2012-1457 CVE-2012-1458 CVE-2012-1459

Affected Products:
openSUSE 12.1
openSUSE 11.4
______________________________________________________________________________

An update that fixes three vulnerabilities is now available.

Description:

This update addresses possible evasion cases in some
archive formats and stability issues in portions of the
bytecode engine.


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.1:

zypper in -t patch openSUSE-2012-362

- openSUSE 11.4:

zypper in -t patch openSUSE-2012-362

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.1 (i586 x86_64):

clamav-0.97.5-4.1
clamav-debuginfo-0.97.5-4.1
clamav-debugsource-0.97.5-4.1

- openSUSE 12.1 (noarch):

clamav-db-0.97.5-4.1

- openSUSE 11.4 (i586 x86_64):

clamav-0.97.5-10.1
clamav-debuginfo-0.97.5-10.1
clamav-debugsource-0.97.5-10.1

- openSUSE 11.4 (noarch):

clamav-db-0.97.5-10.1


References:

http://support.novell.com/security/cve/CVE-2012-1457.html
http://support.novell.com/security/cve/CVE-2012-1458.html
http://support.novell.com/security/cve/CVE-2012-1459.html
https://bugzilla.novell.com/767574

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages